<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MAHA - Home</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">


  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Ysabeau:ital,wght@0,100;0,200;0,400;0,500;0,600;1,1&family=Quicksand:wght@500;600;700&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

  <!-- Accessibility -->
  <meta name="robots" content="index, follow">
  <meta name="googlebot" content="index, follow">
  <meta name="robots" content="noarchive">
  <meta name="referrer" content="no-referrer">
  <meta name="format-detection" content="telephone=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="theme-color" content="#ffffff">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>


  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <div id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle active" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">home</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="index.html">home</a></li>

                      <li><a class="dropdown-item" href="rtl/index.html" target="_blank">home RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">Pages</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">About</a></li>

                      <li><a class="dropdown-item" href="service-list.html">Services</a></li>

                      <li><a class="dropdown-item" href="service-single.html">Services Single</a></li>

                      <li><a class="dropdown-item" href="projects.html">Projects</a></li>

                      <li><a class="dropdown-item" href="news.html">News</a></li>

                      <li><a class="dropdown-item" href="news-single.html">News Single</a></li>

                      <li><a class="dropdown-item" href="contact.html">Contact 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">Contact 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">Services</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">Projects</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">contact</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">RTL</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="rtl/about.html" target="_blank">About</a></li>

                      <li><a class="dropdown-item" href="rtl/service-list.html" target="_blank">Services</a></li>

                      <li><a class="dropdown-item" href="rtl/service-single.html" target="_blank">Services Single</a>
                      </li>

                      <li><a class="dropdown-item" href="rtl/projects.html" target="_blank">Projects</a></li>

                      <li><a class="dropdown-item" href="rtl/news.html" target="_blank">News</a></li>

                      <li><a class="dropdown-item" href="rtl/news-single.html" target="_blank">News Single</a></li>

                      <li><a class="dropdown-item" href="rtl/contact.html" target="_blank">Contact</a></li>

                      <li><a class="dropdown-item" href="rtl/contact2.html" target="_blank">Contact</a></li>

                    </ul>
                  </li>
                </ul>

              </div>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">Search</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="Enter Keyword …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    English
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">Arabic</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">Contact us</a>
                </div>


              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Banner area start -->

      <section class="banner-wrap pb-130">
        <!-- Slider main container -->
        <div class="swiper">
          <!-- Additional required wrapper -->
          <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide slide-1">
              <div class="slide-content">

                <p class="slide-title-1">Your online face is your website.</p>

                <h1 class="slide-title-2">build a website that looks great and connects
                </h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">Contact us</a>
                </div>

              </div>
            </div>
            <div class="swiper-slide slide-2">
              <div class="slide-content">

                <p class="slide-title-1">not just a digital agency</p>

                <h1 class="slide-title-2">Partner with us for business growth and success</h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">Contact us</a>
                </div>

              </div>
            </div>
            <div class="swiper-slide slide-3">
              <div class="slide-content">

                <p class="slide-title-1">From web design to optimization</p>

                <h1 class="slide-title-2">we've got your digital marketing needs covered</h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">Contact us</a>
                </div>

              </div>
            </div>

          </div>
          <!-- pagination -->
          <div class="swiper-pagination"></div>

          <!-- navigation buttons -->
          <div class="swiper-button-prev"></div>
          <div class="swiper-button-next"></div>

        </div>

      </section>
      <!-- Banner area end -->

      <!-- About area start -->
      <section class="about-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title">Who We are?</h2>
            <p>Looking for a digital agency that can help you build a stunning website and create an effective digital
              marketing strategy? Look no further than our agency! Our team of experts specializes in web design and
              digital marketing services that are tailored to help businesses like yours succeed in the digital world.
              We understand that every business is unique, which is why we take a customized approach to every project.
              From responsive design to SEO and social media marketing, we've got you covered. Partner with us and let's
              take your online presence to the next level!</p>
          </div>

          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/ongoing-project.png" alt="Ongoing projects">
                </div>
                <div class="counter">
                  <h4>200+</h4>
                </div>
                <h5>Ongoing projects</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/completed-task.png" alt="Completed projects">
                </div>
                <div class="counter">
                  <h4>600+</h4>
                </div>
                <h5>completed projects</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/happy-clients.png" alt="Happy clients"></div>
                <div class="counter">
                  <h4>400+</h4>
                </div>
                <h5>Happy Clients</h5>
              </div>
            </div>

          </div>
          <div class="text-center button-wrapper mr-top-30">
            <a class="button button-yellow" href="about.html">Read more</a>
          </div>
        </div>
      </section>
      <!-- About area end -->

      <!-- Service area start -->
      <section class="service-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">What we do?</span></h2>
            <p>From website design to search engine optimization, social media marketing, and more, we offer a wide
              range of services to help you achieve your digital goals.</p>

          </div>
          <div class="row text-center">

            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/website.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover role="img"
                    aria-label="Animation of Website and Mobile Apps service"></lottie-player>
                </div>
                <h5><a href="service-single.html">Website and Mobile Apps</a></h5>
              </div>
            </div>


            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/social_media.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of Social Media Marketing service"></lottie-player>

                </div>
                <h5><a href="service-single.html">Social Media Marketing</a></h5>
              </div>
            </div>


            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/cms.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of CMS Implementation service"></lottie-player>

                </div>
                <h5><a href="service-single.html">CMS Implementation</a></h5>
              </div>
            </div>



            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/e-commerce.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of e-commerce solutions service"></lottie-player>

                </div>
                <h5><a href="service-single.html">E-commerce solutions</a></h5>
              </div>
            </div>



          </div>

        </div>
      </section>
      <!-- Service area end -->

      <!-- Process area start -->
      <section class="process-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">How we works?</span></h2>
            <p>We take a customer-centric approach to every project, working closely with you to understand your unique
              needs and goals. Our goal is to help you create a memorable and positive digital experience for your
              customers, while also driving conversions and growing your business.</p>

          </div>
          <div class="row">
            <div class="col-xxl-12">
              <div class="process-content">
                <div class="container-fluid">
                  <ul class="process-list">
                    <li class="process">
                      <div class="process-circle spin circle">
                        <span>1</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">receive request</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>2</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">Study the application</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>3</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">Initial meeting</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>4</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">Studies & analysis</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>5</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">Present initial concept</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle spin circle">
                        <span>6</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">Implement</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Process area end -->

      <!-- Project area start -->
      <section class="project-wrap  pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">What we have done</span></h2>
            <p>We believe that every project is an opportunity to create something exceptional, and we're passionate
              about delivering results that exceed our clients' expectations. Browse through our portfolio to see what
              we can do for you and let's create something amazing together!</p>

          </div>

          <div class="row project-slide">
            <div class="col-lg-8 project-image">
              <div class="project-thumb project-thumb-carousel">
                <div class="swiper-wrapper" role="list">
                  <div class="swiper-slide" role="listitem" aria-label="Mobile App">
                    <img src="assets/images/projects/project-mobile-app1.jpg" class="img-fluid" alt="Mobile App">
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Branding">
                    <img src="assets/images/projects/project-branding-1.jpg" class="img-fluid" alt="Branding">
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Web Project">
                    <img src="assets/images/projects/project-web-1.jpg" class="img-fluid" alt="Web Project">
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-4 d-flex project-content-wrap">
              <div class="project-content project-content-carousel">
                <div class="swiper-wrapper" role="list">
                  <div class="swiper-slide" role="listitem" aria-label="Mobile App">
                    <div class="project-content-single">
                      <h3 class="project-content-title">Mobile App</h3>
                      <p class="project-content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                        nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">More
                        projects</a>

                    </div>
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Branding">
                    <div class="project-content-single">
                      <h3 class="project-content-title">Branding</h3>
                      <p class="project-content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                        nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">More
                        projects</a>

                    </div>
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Web Project">
                    <div class="project-content-single">
                      <h3 class="project-content-title">Web Project</h3>
                      <p class="project-content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                        nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">More
                        projects</a>

                    </div>
                  </div>
                </div>

              </div>
            </div>
            <div class="swiper-pagination swiper-project-pagination"></div>

          </div>
        </div>
      </section>

      <!-- Project area end -->

      <!-- Contact area start -->
      <section class="contact-wrap pt-120 pb-120">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">How To Contact Us?</span></h2>
            <p>Whether you're looking to revamp your website, improve your search engine rankings, or launch a new
              digital marketing campaign, we're here to help. Ready to take your digital presence to the next
              level?Reach out to us today and let's create something amazing together!</p>

          </div>
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="button-wrapper">
                <a class="button button-yellow" href="contact.html" title="Contact Us">call us</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Contact area end -->

      <!-- News area start -->
      <section class="news-wrap  pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Latest Happenings?</span></h2>
            <p>From new web design trends to the latest social media algorithms, we cover it all. So, whether you're a
              business owner, marketer, or designer, our news section is the go-to resource for all things digital.
              Check back regularly for new content and insights, and let's stay ahead of the game together!</p>

          </div>
          <div class="row">
            <div class="col-lg-4">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="Lorem ipsum dolor">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">April 29,
                      2023</time></div>
                  <h5><a href="news-single.html">Lorem ipsum dolor <br>unde omnis iste</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">Lorem ipsum dolor <br>consectetur adipiscing</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">Sed ut perspiciatis unde omnis iste natus error sit
                      voluptatem
                      accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis
                      et quasi architecto beatae vitae dicta sunt explicabo</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-right" aria-hidden="true"></i>
                    <span class="sr-only">Read more</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img2.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">April 29,
                      2023</time></div>
                  <h5><a href="news-single.html">Lorem ipsum dolor <br>unde omnis iste</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">Lorem ipsum dolor <br>consectetur adipiscing</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">Sed ut perspiciatis unde omnis iste natus error sit
                      voluptatem
                      accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis
                      et quasi architecto beatae vitae dicta sunt explicabo</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-right" aria-hidden="true"></i>
                    <span class="sr-only">Read more</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-lg-4 d-flex newsletter-block">
              <div class="newsletter-block-wrap">
                <div class="newsletter-title-wrap" role="heading" aria-label="Newsletter Title">
                  <div class="newsletter-title-icon"><span><i class="icofont-envelope"></i></span></div>
                  <h2 class="newsletter-title-text">Subscribe to
                    Our newsletter</h2>
                </div>
                <div class="newsletter-subtitle-wrap" role="heading" aria-label="Newsletter Subtitle">
                  Subscribe to get news and updates straight to your inbox
                </div>
                <div class="newsletter-form-wrap" role="form" aria-label="Newsletter Form">
                  <form>
                    <label for="email-address" class="sr-only">Enter your Email Address</label>
                    <input type="email" id="email-address" name="email-address" placeholder="example@mail.com" required>
                    <button type="submit" class="button-reset newsletter-submit"
                      aria-label="Submit Newsletter Form">Submit</button>
                  </form>
                </div>

              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- News area end -->

      <!-- Testimonial area start -->
      <section class="testimonial-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Words from satisfied customers</span></h2>
            <p>We take pride in delivering exceptional results and creating positive digital experiences for our
              clients. Don't just take our word for it - read what our clients have to say about working with us. </p>

          </div>

          <div class="testimonial-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="testimonials-single">

                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- Emily, Marketing Director</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- David, CEO</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>Maha Digital Agency is hands down the best digital agency we've worked
                      with. Their team is incredibly talented, responsive, and dedicated to delivering results. They
                      revamped our website and created a comprehensive digital marketing strategy that has led to a
                      significant increase in traffic and conversions. We couldn't be happier with their services!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- Rachel, Marketing Manager</h3>

                </div>
              </div>
            </div>
            <div class="swiper-testimonial-pagination"></div>
          </div>

        </div>

      </section>

      <!-- Testimonial area end -->

      <!-- Clients area start -->
      <section class="client-wrap pt-0 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">Our Prestigious Clients</span></h2>
          </div>

          <div class="client-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/1.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/2.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/3.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/4.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/5.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/1.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/2.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/3.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/4.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/5.png" alt="client logo">
                </div>
              </div>
            </div>

          </div>

        </div>

      </section>

      <!-- Clients area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">For free quote
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">contact
                      us</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 Maha. All Rights Reserved.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js//lottie-player.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>